<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_snap', language 'en', version '3.11'.
 *
 * @package     assignsubmission_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cloud'] = 'Snap! cloud features';
$string['cloud_enable'] = 'Enable Snap! cloud';
$string['cloud_help'] = 'Moodle can enable/disable Snap! cloud features and, if enabled, each assignment can individually enable them or not.';
$string['cloud_helpbutton'] = 'Enable/disable Snap! cloud features.';
$string['cloud_helpbutton_help'] = 'Enable/disable Snap! cloud features. This checkbox could be disabled for your administrator, blocking the use of the cloud in the entire environment.';
$string['cloud_op_bydefault'] = 'Snap! cloud features enabled and selected by default';
$string['cloud_op_disabled'] = 'Snap! cloud features disabled';
$string['cloud_op_enabled'] = 'Snap! cloud features enabled but not selected by default';
$string['default'] = 'Selected by default in new assignments';
$string['default_help'] = 'If set, this submission method will be selected by default for all new assignments.';
$string['distros'] = 'Available Snap! distros';
$string['distros_help'] = 'We need a current online distro (like Snap!-Berkeley, just the default value).
    But we can add other distros (one per line) and then, teachers will choose the one they need for each assignment.
    The format (for each entry) is: <b>&lt;code&gt; | &lt;visible name&gt; | &lt;url&gt;</b>.
    Keep the "code" parameter in future changes (url...) to maintain their relationship with the previous assignments.
    First distro is the default option for new assignments and for those with a "distro" disabled.';
$string['enabled'] = 'Snap!';
$string['enabled_help'] = 'If enabled, students are able to edit and send Snap! projects directly for their submission.
    If a Snap! XML file is attached into the "Additional files" section, it will be used as a template (starting point) for the student
    when a new submission is created, instead of displaying a new (empty) Snap! project.';
$string['eventassessableuploaded'] = 'Snap! content uploaded.';
$string['lang_helpbutton'] = 'Snap! language setting';
$string['lang_helpbutton_help'] = 'If selected, Snap! will be loaded with the current Moodle language (forced by course or moodle user).';
$string['langmoodle'] = 'Use Moodle language';
$string['langsnap'] = 'Snap! language';
$string['pluginname'] = 'Snap! submissions';
$string['privacy:metadata:assignmentid'] = 'Assignment ID';
$string['privacy:metadata:submissionpurpose'] = 'The submission ID that links to submissions for the user.';
$string['privacy:metadata:tablepurpose'] = 'Stores the Snap! submission for each attempt.';
$string['privacy:metadata:textpurpose'] = 'The actual Snap! project submitted for this attempt of the assignment.';
$string['privacy:path'] = 'Snap! project';
$string['snap'] = 'Snap!';
$string['snap_embedded'] = 'Snap! embedded in Moodle';
$string['snap_project'] = 'Project area';
$string['snap_readonlywarning'] = 'READ-ONLY MODE';
$string['snapdistro'] = 'Snap! distro';
$string['snapdistro_helpbutton'] = 'Choose Snap! distro';
$string['snapdistro_helpbutton_help'] = 'Choose the Snap! distro you want for this assignment. Moodle administrators can add-edit-remove current available distros.';
$string['snapfilename'] = 'snapproject.xml';
