<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_designer', language 'en', version '3.11'.
 *
 * @package     format_designer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abovecoursecontents'] = 'Above course contents';
$string['accordion'] = 'Accordion';
$string['activity:calltoaction'] = 'Activity call to action';
$string['activity:completionbadge'] = 'Activity completion badge';
$string['activity:description'] = 'Activity description';
$string['activity:icon'] = 'Activity icon';
$string['activity:modname'] = 'Activity mod name';
$string['activity:title'] = 'Activity title';
$string['activity:visits'] = 'Activity visits';
$string['activitydesign'] = 'Design';
$string['activityelementsdisplay'] = '<h5 class="font-weight-normal font-italic pt-2 pb-2" > Activity Elements Visibility Styles </h5>';
$string['activitymasking'] = 'Activity masking';
$string['activityprogress'] = 'Progress bar';
$string['activityprogress_help'] = 'The progress bar displays how many activities and prerequisites the student has already completed visually. A tooltip is provided to list the activities and prerequisites that are still "to do" and those that are already "completed"';
$string['activitysettings'] = 'Activity';
$string['addnewgroup'] = 'Add new group';
$string['addsections'] = 'Add designer sections';
$string['addtocontacts'] = 'Add to contacts';
$string['allcourses'] = 'All courses';
$string['applyto'] = 'Apply the background to';
$string['assignprecourses'] = 'Assign prerequisites courses';
$string['autoenrolalready'] = 'Only if not already enrolled';
$string['autoenrolalways'] = 'Always';
$string['backgroundcolor'] = 'Background color';
$string['backgroundgradient'] = 'Background gradient';
$string['backgroundgradient_help'] = 'Generate a gradient: <a href=\' https://cssgradient.io/\'>https://cssgradient.io/</a>. Paste the background property (linear-gradient).';
$string['backgroundimage'] = 'Background image';
$string['backgroundmasksection'] = '<h5 class="font-weight-normal font-italic pt-2 pb-2" > Module Background MASK Styles </h5>';
$string['backgroundposition'] = 'Background Position';
$string['backgroundposition_help'] = 'Background image will focused on the given position';
$string['backgroundrepeat'] = 'Background Repeat';
$string['backgroundrepeat_help'] = 'Background image will displayed repeated if not fit with section block';
$string['backgroundsection'] = '<h5 class="font-weight-normal font-italic pt-2 pb-2"  > Module Background Styles </h5>';
$string['backgroundsize'] = 'Background Size';
$string['backgroundsize_help'] = 'Background image will displayed in the size';
$string['backtomaincourse'] = 'Back to main course';
$string['boxed'] = 'Boxed';
$string['calltoactioncontinue'] = 'Review {$a} <i class="fa fa-angle-double-right"></i>';
$string['calltoactionrestricted'] = '<i class="fa fa-lock"></i>';
$string['calltoactionstart'] = 'Open {$a} <i class="fa fa-angle-double-right"></i>';
$string['calltoactionview'] = 'Review {$a} <i class="fa fa-angle-double-right"></i>';
$string['cards'] = 'Cards';
$string['categoriseheader'] = 'Section type';
$string['circles'] = 'Circles';
$string['circlesize'] = 'Circle size';
$string['collapse'] = 'Collapsed';
$string['collapsiblesections'] = 'Collapsible sections';
$string['completeby'] = 'Complete by';
$string['completed'] = 'Completed on';
$string['completion-alt-auto-enabled'] = 'The system marks this item complete according to conditions';
$string['completion-alt-auto-fail'] = 'Completed (did not achieve pass grade)';
$string['completion-alt-auto-n'] = 'Not completed';
$string['completion-alt-auto-n-override'] = 'Not completed (set by {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Completed (achieved pass grade)';
$string['completion-alt-auto-y'] = 'Completed';
$string['completion-alt-auto-y-override'] = 'Completed (set by {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Students can manually mark this item complete';
$string['completion-alt-manual-n'] = 'Not completed. Select to mark as complete.';
$string['completion-alt-manual-n-override'] = 'Not completed (set by {$a->overrideuser}). Select to mark as complete.';
$string['completion-alt-manual-y'] = 'Completed. Select to mark as not complete.';
$string['completion-alt-manual-y-override'] = 'Completed (set by {$a->overrideuser}). Select to mark as not complete.';
$string['completion-fail'] = 'Completed (did not achieve pass grade)';
$string['completion-n'] = 'Not completed';
$string['completion-n-override'] = 'Not completed (set by {$a->overrideuser})';
$string['completion-pass'] = 'Completed (achieved pass grade)';
$string['completion-shorthand-alt-auto-enabled'] = 'The system marks this item complete according to conditions';
$string['completion-shorthand-alt-auto-fail'] = 'Failed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-alt-auto-n'] = 'Not completed';
$string['completion-shorthand-alt-auto-n-override'] = 'Not completed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-alt-auto-pass'] = 'Completed (achieved pass grade)';
$string['completion-shorthand-alt-auto-y'] = 'Completed';
$string['completion-shorthand-alt-auto-y-override'] = 'Completed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-alt-manual-enabled'] = 'Students can manually mark this item complete';
$string['completion-shorthand-alt-manual-n'] = 'Not completed';
$string['completion-shorthand-alt-manual-n-override'] = 'Not completed';
$string['completion-shorthand-alt-manual-y'] = 'Completed';
$string['completion-shorthand-alt-manual-y-override'] = 'Completed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-fail'] = 'Completed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-n'] = 'Not completed';
$string['completion-shorthand-n-override'] = 'Not completed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-pass'] = 'Completed (achieved pass grade)';
$string['completion-shorthand-y'] = 'Completed';
$string['completion-shorthand-y-override'] = 'Completed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-y'] = 'Completed';
$string['completion-y-override'] = 'Completed (set by {$a->overrideuser})';
$string['completion_manual:aria:done'] = '{$a} is marked as done. Press to undo.';
$string['completion_manual:aria:markdone'] = 'Mark {$a} as done';
$string['completion_manual:done'] = 'Done on';
$string['completion_manual:markdone'] = 'Mark as done';
$string['completion_manual:markdone:completeby'] = 'Mark as done by';
$string['completion_manual:markdone:duetoday'] = 'Mark as done today';
$string['completion_manual:markdone:overdue'] = 'Mark as done overdue';
$string['completionbackgroundimage'] = 'Background image (completed)';
$string['completionicons'] = 'Completion tick boxes';
$string['completionicons_help'] = 'Completion info based on designer format';
$string['completiontrackingautomatic'] = 'Automatic completion';
$string['completiontrackingmanual'] = 'Manual completion';
$string['completiontrackingmissing'] = 'Turn on completion tracking to display completion date.';
$string['configtitle'] = 'Designer default options';
$string['coursecompletiondate'] = 'Course completion date';
$string['coursecompletiondate_help'] = 'Student date of course completion displayed in time section.';
$string['courseduedate'] = 'Course due date';
$string['courseduedate_help'] = 'Course due date will shown in course timesection,
it only works when Learning tools and time management tool will be installed and enabled';
$string['courseexpirationdate'] = 'Course expiration date';
$string['courseheader'] = 'Course header';
$string['courseprerequisites'] = 'Course prerequisites';
$string['courseprerequisitestitle'] = 'Prerequisites title';
$string['courseprerequisitestitle_help'] = 'Prerequisites course title';
$string['coursesettings'] = 'Course';
$string['coursestartdate'] = 'Course start date';
$string['coursetype'] = 'Course type';
$string['coursetype_help'] = 'Kanban board sets as course type, course sections will displayed horizontally.
Collapsible sections are not working in kanban mode.';
$string['createprereqgroup'] = 'Create prerequisites group';
$string['criteriacompleted'] = '{$a->completed} of {$a->count} criteria completed';
$string['criteriaprogressinfo'] = 'Criteria progress bar info';
$string['criteriaprogressinfo_help'] = 'Tip: Click on the progress bar above to see which activities/prerequisites you have already completed and which are not completed yet.';
$string['currentsection'] = 'This designer section';
$string['dateformat'] = 'Date format';
$string['dateformat_help'] = 'Date format for completion info (e.g. Complete by x date)';
$string['deletecheckgroup'] = 'Are you absolutely sure you want to completely delete the group {$a}, including their group and other group data?';
$string['deletednotgroup'] = 'Could not delete group {$a} !';
$string['deletegroup'] = 'Delete group';
$string['deletesection'] = 'Delete designer section';
$string['deletesuccess'] = 'Deleted successfully';
$string['designer:changesectionoptions'] = 'Change section options, such as type.';
$string['desktopcolumn'] = 'Layout columns - Desktop';
$string['desktopwidth'] = 'Section width in desktop size';
$string['desktopwidth_help'] = 'Section will be displayed in the selected width in desktop size,
Only works for the one section per page.';
$string['disabled'] = 'Disabled';
$string['displaycourseprerequisites'] = 'Display course prerequisites';
$string['displaycourseprerequisites_help'] = 'Define where to display the prerequisites courses';
$string['displayheaderroleusers'] = 'Choose the staff role';
$string['displayheaderroleusers_help'] = '';
$string['displayprogress'] = 'Display Progress';
$string['done'] = 'Done';
$string['duetoday'] = 'Due today';
$string['editsection'] = 'Edit designer section';
$string['editsectionname'] = 'Edit designer section name';
$string['enrolmentenddate'] = 'Enrolment end date';
$string['enrolmentenddate_help'] = 'User course enrolment end date will be displayed in top of the coures.';
$string['enrolmentstartdate'] = 'Enrolment start date';
$string['enrolmentstartdate_help'] = 'User current course enrolment start date will be displayed in top of the course.';
$string['expand'] = 'Expanded';
$string['failed'] = 'Failed on';
$string['firstexpand'] = 'First expanded';
$string['fivecolumn'] = 'Five column';
$string['flowanimationduration'] = 'Flow animation duration';
$string['flowanimationduration_help'] = 'Change the animation duration for the flow animation';
$string['fourcolumn'] = 'Four column';
$string['full'] = 'Full';
$string['general'] = 'General';
$string['generalsectionconfig'] = '<h5 class="font-weight-normal font-italic pt-2 pb-2" > Module General Styles </h5>';
$string['generalsettings'] = 'General designer settings';
$string['gotosection'] = 'Go to section';
$string['groupnotfound'] = 'Group not found';
$string['heroactivity_help'] = 'Designer gives teachers the option to make specific activities a "Hero activity". Hero activities are added to
    the secondary navigation in order to make them easily accessible for students.';
$string['heroactivitypos_help'] = 'This setting gives you control over the order of the menu items in the secondary navigation menu. Menu items with negative values are added before the course menu item, menu items with positive values are added afterwards. Usually, it makes more sense to use positive numbers.
    This setting works as a default and can be overridden in the activity settings.';
$string['hidefromothers'] = 'Hide designer section';
$string['hideonhover'] = 'Hide on hover';
$string['hidesectiontitle'] = 'Hide section title';
$string['horizontal_circles'] = 'Horizontal Circles';
$string['initialstate'] = 'Initial State';
$string['kanbanboard'] = 'Kanban Board';
$string['large'] = 'Large';
$string['less'] = 'Less';
$string['link'] = 'Text links (Default)';
$string['list'] = 'List';
$string['listprereqgroup'] = 'Prerequisite groups';
$string['listwidth'] = 'List width';
$string['mail'] = 'Mail';
$string['markasdone'] = 'Mark as done';
$string['maskimage'] = 'Mask image';
$string['maskimage_help'] = 'Selected mask image will displayed in section block.';
$string['maskimg_desc'] = 'Upload multiple mask images. These images are refleacted in the form, You can select any of mask image.';
$string['maskposition'] = 'Mask position';
$string['maskposition_desc'] = 'Enter one of the CSS background position property values to display the mask image where you want to display';
$string['maskposition_help'] = 'Use any of background position property to display the mask in that position';
$string['masksize'] = 'Mask size';
$string['masksize_desc'] = 'Enter one of the CSS background size properties to fix the size of mask image.';
$string['masksize_help'] = 'Enter any of background size property to display the mask in that size.';
$string['medium'] = 'Medium';
$string['message'] = 'Message';
$string['minheight'] = 'Minimum height';
$string['minheight_help'] = 'Activity blocks will be displayed in the given height. Use values like 200px, auto, 4rem ...';
$string['mobilecolumn'] = 'Layout columns - Mobile';
$string['mobilewidth'] = 'Section width in phone size';
$string['mobilewidth_help'] = 'Section will be displayed in the selected width in phone size,
Only works for the one section per page.';
$string['modvisit'] = 'Visited {$a} times';
$string['monthandday'] = '%b %e';
$string['more'] = 'More';
$string['move_item'] = 'Move this course';
$string['never'] = 'Never';
$string['newsectionname'] = 'New name for designer section {$a}';
$string['nocourses'] = 'No courses';
$string['nogroupsfound'] = 'No groups found';
$string['normal'] = 'Normal';
$string['notvisit'] = 'Not visited yet';
$string['notyetcompleted'] = 'Not yet completed';
$string['onecolumn'] = 'Single column';
$string['onseparatetab'] = 'On separate tab';
$string['overdue'] = 'Overdue';
$string['overdues'] = '{$a->overdues} overdues';
$string['page-course-view-designer'] = 'Any course main page in Designer format';
$string['page-course-view-designer-x'] = 'Any course page in Designer format';
$string['passed'] = 'Passed on';
$string['pluginname'] = 'Designer format';
$string['popupactivities'] = 'Display activities in popups';
$string['popupactivities_help'] = 'Display the resources in popup, if enabled some type of resources will display in the popup.';
$string['popupactivitiesnotinstalled'] = 'Popup format must be installed in order to display the activities in popup.';
$string['pregroups'] = 'Prerequisite groups';
$string['prerequisitesautostudents'] = 'Automatically enrol students';
$string['prerequisitesautostudents_help'] = 'Enrol students automatically for prerequisites courses';
$string['prerequisitesbackmain'] = 'Back to main course';
$string['prerequisitesbackmain_help'] = '';
$string['prerequisitesdesc'] = 'Please complete all of the following courses:';
$string['prerequisitesgroupstudents'] = 'Group students in prerequisites';
$string['prerequisitesgroupstudents_help'] = 'create group to students for prerequisites courses';
$string['prerequisitesnewtab'] = 'Open prerequisites in new tab';
$string['prerequisitesnewtab_help'] = '';
$string['prerequisitesunenrolstudents'] = 'Unenrol students from prerequisites';
$string['prerequisitesunenrolstudents_help'] = 'Unenrol students automatically for prerequisites courses';
$string['privacy:metadata'] = 'The Designer format plugin does not store any personal data.';
$string['profilefieditem'] = '';
$string['profilefieditem_help'] = 'Display the user profile field in the course staff block.';
$string['section0name'] = 'General';
$string['sectionbackdesignheader'] = 'Design';
$string['sectionbackgroundheader'] = '<h5 class="font-weight-normal font-italic pt-2 pb-2" > Section background styles </h5>';
$string['sectionbackgroundtype'] = '<b> Section header selected </b>, The background and the text color shall be applied only to the header content.
<b> Whole section selected </b>, The background shall be applied to the whole section';
$string['sectionbackgroundtype_help'] = '<b> Section header selected </b>, The background and the text color shall be applied only to the header content.
<b> Whole section selected </b>, The background shall be applied to the whole section';
$string['sectioncompleted'] = 'Section completed';
$string['sectioncontainer'] = 'Section container';
$string['sectioncontainerwidth'] = 'Section container width';
$string['sectioncontent'] = 'Section content';
$string['sectioncontentwidth'] = 'Section content width';
$string['sectiondesignertextcolor'] = 'Text color shall be only applied to the section title and section summary';
$string['sectiondesignertextcolor_help'] = 'Text color shall be only applied to the section title and section summary';
$string['sectiondesignheader'] = 'Design';
$string['sectionheader'] = 'Section header';
$string['sectionlayouts'] = 'Layouts';
$string['sectionmaskimage'] = 'Section mask image';
$string['sectionmasking'] = 'Section masking';
$string['sectionmaskposition'] = 'Section mask position';
$string['sectionmasksize'] = 'Section mask size';
$string['sectionname'] = 'Designer section';
$string['sectionsettings'] = 'Section';
$string['sectiontype'] = 'Section type';
$string['sectionzeroactivities_help'] = 'This setting determines wether activities in the general section should automatically become hero activities.
    Designer can automatically hide the general section when editing is turned off. This is useful if you want students to access the activities in the general section only from the secondary navigation. This setting works as a default and can be overridden in the activity settings.';
$string['showanimation'] = 'Flow animation';
$string['showanimation_help'] = 'Enable to reveal the modules with animation effect.';
$string['showastab_help'] = 'Use this setting to configure on which pages the menu items for the hero activities should be added to the secondary navigation menu. You can either have them displayed throughout the course or on the course main page.
    This setting works as a default and can be overridden in the activity settings.';
$string['showfromothers'] = 'Show designer section';
$string['showonhover'] = 'Show on hover';
$string['small'] = 'Small';
$string['start'] = 'Start';
$string['stractivity'] = 'Activity';
$string['strcompleted'] = 'Completed';
$string['strprerequisiteinfo'] = 'Prerequisite info';
$string['strprerequisiteinfo_help'] = 'Display the text above the prerequisites.';
$string['strprerequisites'] = 'Prerequisites';
$string['strprerequisites_role'] = 'Role for automatically enrolled students';
$string['strtodo'] = 'TODO';
$string['struppercompleted'] = 'COMPLETED';
$string['tabletcolumn'] = 'Layout columns - Tablet';
$string['tabletwidth'] = 'Section width in tablet size';
$string['tabletwidth_help'] = 'Section will be displayed in the selected width in tablet size,
Only works for the one section per page.';
$string['textcolor'] = 'Text color';
$string['threecolumn'] = 'Three column';
$string['timeago'] = 'ago';
$string['timeagoday'] = 'day';
$string['timeagohour'] = 'hour';
$string['timeagojustnow'] = 'just now';
$string['timeagominute'] = 'minute';
$string['timeagomonth'] = 'month';
$string['timeagosecond'] = 'second';
$string['timeagoweek'] = 'week';
$string['timeagoyear'] = 'year';
$string['timemanagementmissing'] = 'Learning Tools Pro required for this feature. <a href="https://bdecent.de/product/learning-tools-pro/">Learn more</a>.';
$string['title'] = 'Title';
$string['todaydue'] = '{$a->due} due today';
$string['twocolumn'] = 'Two column';
$string['type_flow'] = 'Flow';
$string['useactivityimage'] = 'Use activity image';
$string['usecompletionbg'] = 'Use different background for completion';
$string['usstandarddate'] = '%m-%d-%Y %I:%M %p';
$string['verticalcircles'] = 'Vertical circles';
$string['wholesection'] = 'Whole section';
