<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'surveypro', language 'en', version '3.11'.
 *
 * @package     surveypro
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned_submission_deleted'] = 'Deleted abandoned response';
$string['action'] = 'Preexisting elements';
$string['action_help'] = 'Operate on elements already present in the survey with the following action.';
$string['addnewsubmission'] = 'New response';
$string['anonymous'] = 'Anonymous responses';
$string['anonymous_help'] = 'The responses management table will not show the owner of the responses and reports and export will be anonymous.';
$string['answerisnoanswer'] = 'Answer refused';
$string['answernotsubmitted'] = 'Answer not submitted';
$string['apply'] = 'Apply';
$string['applymastertemplates'] = '<a href="{$a}">Apply master templates</a>';
$string['applyusertemplatedenied01'] = 'You are not allowed to apply a user template because the current survey has already been responded';
$string['applyusertemplatedenied02'] = 'You are not allowed to apply a user template over a master template';
$string['applyusertemplates'] = '<a href="{$a}">Apply user templates</a>';
$string['arrayexpected'] = 'Array is expected in {$a}';
$string['attemptinfo'] = 'Survey and responses information';
$string['availability'] = 'Availability';
$string['availability_fs'] = 'Availability';
$string['available_title'] = 'Available element. Click to make it reserved.';
$string['badchildparentvalue'] = 'Malformed condition: "{$a}".<br />It might never be verified.';
$string['badtablenamefound'] = 'Parse error reading xml. "{$a}" has been found as table name and, most probably, is invalid.';
$string['basic_editthanks'] = 'Thank you. Your response has been successfully modified!';
$string['basic_submitthanks'] = 'Thank you. Your response has been successfully submitted!';
$string['branching'] = 'Branching';
$string['bulkaction'] = 'Bulk actions';
$string['bulkaction_help'] = 'Use this menu to perform actions against elements as described by labels.';
$string['calendar_close_description'] = 'Surveypro "{$a}" closed.';
$string['calendar_close_time'] = 'Surveypro "{$a}" is no longer available.';
$string['calendar_open_description'] = 'Fill surveypro "{$a}", please.';
$string['calendar_open_time'] = 'Surveypro "{$a}" is available.';
$string['canneversubmit'] = 'You are not allowed to submit a response';
$string['cannotsubmittooearly'] = 'The survey is still not open. You have to wait until {$a}';
$string['cannotsubmittoolate'] = 'The survey has been closed on {$a}';
$string['captcha'] = 'Add captcha';
$string['captcha_help'] = 'Add to this collectoin the captcha to increase the security.';
$string['category'] = 'Course category';
$string['changeorder_title'] = 'Reorder';
$string['closed'] = 'This survey closed at';
$string['closedsubmissions'] = 'Closed responses';
$string['collesactual'] = 'COLLES (Actual)';
$string['collespreferred'] = 'COLLES (Preferred)';
$string['common_fs'] = 'General settings';
$string['completiondetail:entries'] = 'Make entries: {$a}';
$string['completionsubmit'] = 'this is the title of the \'help\'. Where does it appear?';
$string['completionsubmit_check'] = 'Student must submit the survey at least';
$string['completionsubmit_group'] = 'Require submission';
$string['completionsubmit_group_help'] = 'This survey is considered completed when the student submit it at least as much as times how it is written here.';
$string['completionsubmitdesc'] = 'Minimum number of submissions required: {$a}';
$string['confirm_delete1item'] = 'Are you sure you want delete the \'{$a->pluginname}\' element: {$a->content}';
$string['confirm_delete1utemplate'] = 'Are you sure you want delete the user template "{$a}"';
$string['confirm_deleteallitems'] = 'Do you confirm the deletion of ALL elements?';
$string['confirm_deleteallresponses'] = 'Are you sure you want delete ALL saved responses?';
$string['confirm_deletechainitems'] = 'The current element has child element(s) that are going to be deleted too. The child element(s) position is: {$a}.';
$string['confirm_deletehiddenitems'] = 'Do you confirm the deletion of ALL hidden elements?';
$string['confirm_deletemyresponse_modified'] = 'Are you sure you want delete the response created on {$a->timecreated} and modified on {$a->timemodified}?';
$string['confirm_deletemyresponse_original'] = 'Are you sure you want delete the response created on {$a->timecreated} and never modified?';
$string['confirm_deleteotherresponse_modified'] = 'Are you sure you want delete the response owned by {$a->fullname}, created on {$a->timecreated} and modified on {$a->timemodified}?';
$string['confirm_deleteotherresponse_original'] = 'Are you sure you want delete the response owned by {$a->fullname}, created on {$a->timecreated} and never modified?';
$string['confirm_deletevisibleitems'] = 'Do you confirm the deletion of ALL visible elements?';
$string['confirm_dropmultilang'] = 'Current survey supports multilanguage as imported from a master template.<br />This means that the survey displays questions and labels according to the user preferred language (if available).<br />By editing this kind of survey you will lose the multilanguage support returning to the standard indifferenciated labels all along the survey.<br />Be warned that once you drop the multilanguage support even by generating again a master template, you still no longer get missed languages and, last but not least, the drop of the multilanguage support is not undoable.<br />Are you sure you want to edit this multilanguage survey?';
$string['confirm_duplicatemyresponse_modified'] = 'Are you sure you want duplicate the response created on {$a->timecreated} and modified on {$a->timemodified}?';
$string['confirm_duplicatemyresponse_original'] = 'Are you sure you want duplicate the response created on {$a->timecreated} and never modified?';
$string['confirm_duplicateotherresponse_modified'] = 'Are you sure you want duplicate the response owned by {$a->fullname}, created on {$a->timecreated} and modified on {$a->timemodified}?';
$string['confirm_duplicateotherresponse_original'] = 'Are you sure you want duplicate the response owned by {$a->fullname}, created on {$a->timecreated} and never modified?';
$string['confirm_free1item'] = 'Making available the element "{$a->itemcontent}" you are going to make available its ancestor.<br />Ancestor is the element in position: {$a->ancestors}.<br />Do you confirm this action?';
$string['confirm_freechainitems'] = 'Making available the element "{$a->itemcontent}" you are going to make available all its dependencies.<br />Dependencies are the elements in position: {$a->dependencies}.<br />Do you confirm this action?';
$string['confirm_freechainitems_newparent'] = 'Making available the element "{$a->itemcontent}", all the dependencies of element "{$a->parentcontent}" will be made available too.<br />So, in addition to the chosen element, you are going to make available the elements in position: {$a->dependencies}.<br />Do you confirm this action?';
$string['confirm_hide1item'] = 'Hiding the element "{$a->itemcontent}" its dependency will be hidden too.<br />Dependency is the element in position: {$a->dependencies}.<br />Do you confirm this action?';
$string['confirm_hideallitems'] = 'Do you confirm to hiding of ALL element?';
$string['confirm_hidechainitems'] = 'Hiding the element "{$a->itemcontent}" all its dependencies will be hidden too.<br />Dependencies are the elements in position: {$a->dependencies}.<br />Do you confirm this action?';
$string['confirm_reserve1item'] = 'Reserving the element "{$a->itemcontent}" you are going to reserve its dependency too.<br />Dependency is the element in position: {$a->dependencies}.<br />Do you confirm this action?';
$string['confirm_reservechainitems'] = 'Reserving the element "{$a->itemcontent}" you are going to reserve all its dependencies too.<br />Dependencies are the elements in position: {$a->dependencies}.<br />Do you confirm this action?';
$string['confirm_reservechainitems_newparent'] = 'Reserving the element "{$a->itemcontent}", all the dependencies of element "{$a->parentcontent}" will be reserved too.<br />So, in addition to the chosen element, you are going to reserve the elements in position: {$a->dependencies}.<br />Do you confirm this action?';
$string['confirm_show1item'] = 'Showing the element {$a->lastitem} you are going to show its ancestor(s).<br />Ancestor(s) is(are) the element(s) in position: {$a->ancestors}.<br />Do you confirm this action?';
$string['confirm_showallitems'] = 'Do you confirm to showing of ALL element?';
$string['confirm_showchainitems'] = 'Showing the element {$a->lastitem} you are going to show all its ancestors.<br />Ancestors are the elements in position: {$a->ancestors}.<br />Do you confirm this action?';
$string['content'] = 'Content';
$string['content_editor'] = 'Content';
$string['content_editor_err'] = 'The content is mandatory';
$string['content_editor_help'] = 'The content of the element as it will be shown to remote user.';
$string['content_err'] = 'The content is mandatory';
$string['content_help'] = 'The content of the element as it will be shown to remote user.';
$string['count_allitems'] = 'Survey built on {$a} elements.';
$string['count_hiddenitems'] = '({$a} hidden)';
$string['count_pages'] = 'Divided into {$a} pages.';
$string['course'] = 'Course';
$string['currenttotemplate'] = 'Save current survey as master template in zip format.<br />To install a master template, unzip it to mod/surveypro/template/ and visit the notification page.';
$string['customnumber'] = 'Element number';
$string['customnumber_header'] = '#';
$string['customnumber_help'] = 'Use this field to give a custom number to the element. It may be a natural number like 1 or whatever you may need: 1a, A, 1.1.a, #1, A, A.1... Take in mind that you are responsible for the coherence of that numbers. Because of this take care if you plan to change the order of the elements.';
$string['dataimport'] = 'Import data';
$string['deleteabandoned_task'] = 'Deleting uncompleted submissions';
$string['deleteallitems'] = 'Delete all elements';
$string['deleteallsubmissions'] = 'Delete all responses';
$string['deletehiddenitems'] = 'Delete hidden elements';
$string['deletepluginmessage'] = 'You are about to completely delete the survey plugin "{$a}". This will completely delete everything in the database associated with this plugin. Are you SURE you want to continue?';
$string['deletevisibleitems'] = 'Delete visible elements';
$string['deletingplugin'] = 'Deleting plugin {$a}.';
$string['downloadformat'] = 'Download format';
$string['downloadpdf'] = 'download to pdf';
$string['downloadtocsv'] = 'comma separated values';
$string['downloadtotsv'] = 'TAB separated values';
$string['downloadtoxls'] = 'excel';
$string['downloadtozipbysubmission'] = 'download attachments by item to zip';
$string['downloadtozipbyuser'] = 'download attachments by user to zip';
$string['downloadtype'] = 'Download file type';
$string['duplicateemail'] = 'Email addresses must be different each other';
$string['editcopy'] = 'Edit copy';
$string['editingcopy'] = 'You are editing a copy of the original response in order to preserve the history of your work.';
$string['emptyanswer'] = 'Blank answer';
$string['emptydownload'] = 'No responses to export were found';
$string['enteruniquename'] = 'Please choose a unique name or tick the option "{$a->overwrite}" since "{$a->filename}" already exists in the choosen context';
$string['event_all_submissions_exported'] = 'All submissions have been exported';
$string['event_all_submissions_viewed'] = 'All submissions have been viewed';
$string['event_all_usertemplates_viewed'] = 'All usertemplates have been viewed';
$string['event_form_previewed'] = 'The survey layout has been previewed';
$string['event_item_created'] = 'An item has been created';
$string['event_item_deleted'] = 'An item has been deleted';
$string['event_item_hidden'] = 'An item has been hidden';
$string['event_item_modified'] = 'An item has been modified';
$string['event_item_shown'] = 'An item has been shown';
$string['event_mailneverstarted_sent'] = 'Email sent for never started survey';
$string['event_mailoneshotmp_sent'] = 'Email sent for abandoned one shot multi page survey';
$string['event_mailpauseresume_sent'] = 'Email sent for abandoned paused survey';
$string['event_mastertemplate_applied'] = 'A master template has been applied';
$string['event_mastertemplate_saved'] = 'A master template has been saved';
$string['event_submission_created'] = 'A response has been created';
$string['event_submission_deleted'] = 'A response has been deleted';
$string['event_submission_modified'] = 'A response has been modified';
$string['event_submission_viewed'] = 'A response has been viewed';
$string['event_submissions_imported'] = 'Responses imported';
$string['event_submissiontopdf_downloaded'] = 'A response has been downloaded to pdf';
$string['event_usertemplate_applied'] = 'A user template has been applied';
$string['event_usertemplate_deleted'] = 'A user template has been deleted';
$string['event_usertemplate_exported'] = 'A user template has been exported';
$string['event_usertemplate_imported'] = 'A user template has been imported';
$string['event_usertemplate_saved'] = 'A user template has been saved';
$string['exporttemplate'] = 'export template';
$string['extranote'] = 'Additional note';
$string['extranote_help'] = 'Write here a description/note about extra informations the user is supposed to know about this element.';
$string['extranoteinsearch'] = 'Extra note in search form';
$string['extranoteinsearch_descr'] = 'Are user notes needed in the search form?';
$string['feedback_delete1item'] = 'The \'{$a->pluginname}\' element: {$a->content} has been successfully deleted';
$string['feedback_delete1response'] = 'User response has been successfully deleted';
$string['feedback_delete1utemplate'] = 'Usertemplate "{$a}" was successfully deleted';
$string['feedback_deleteallitems'] = 'All the elements were successfully deleted';
$string['feedback_deleteallresponses'] = 'All the responses of this survey have been successfully deleted';
$string['feedback_deletechainitems'] = 'The \'{$a->pluginname}\' element: {$a->content} and descending element(s) have been successfully deleted';
$string['feedback_deletehiddenitems'] = 'All hidden elements were successfully deleted';
$string['feedback_deletevisibleitems'] = 'All visible elements were successfully deleted';
$string['feedback_dropmultilang'] = 'Multilang for the loaded mastertemplate was dropped. Now elements are editable.';
$string['feedback_duplicateresponse'] = 'User response has been successfully duplicated';
$string['feedback_hideallitems'] = 'All the elements were successfully hidden';
$string['feedback_itemadd_ko'] = 'The new element has not been added';
$string['feedback_itemadd_ok'] = 'Element has been successfully added';
$string['feedback_itemediting_freechainitems'] = 'Making available this element, some ascending elements were made available too.';
$string['feedback_itemediting_hidechainitems'] = 'Hiding this element, some depending elements were hidden too.';
$string['feedback_itemediting_ko'] = 'An error occurred saving the element';
$string['feedback_itemediting_ok'] = 'Element has been successfully modified';
$string['feedback_itemediting_reservechainitems'] = 'Reserving this element, some descending elements were reserved too.';
$string['feedback_itemediting_showchainitems'] = 'Showing this element, some ascending elements were shown too.';
$string['feedback_showallitems'] = 'All the elements were successfully shown';
$string['field'] = 'field element';
$string['fieldplugin'] = 'Element plugin';
$string['fillinginstructioninsearch'] = 'Filling instruction in search form';
$string['fillinginstructioninsearch_descr'] = 'Are filling instructions needed in the search form?';
$string['forcedoptionalitem_title'] = 'Forced optional element because of default value.';
$string['format'] = 'format element';
$string['formatplugin'] = 'Format plugin';
$string['free'] = 'free';
$string['fullwidth'] = 'top left (full width)';
$string['gotolist'] = 'Continue to responses list';
$string['hassubmissions_alert'] = 'This survey has already been answered at least once.<br />Please proceed with extreme caution and make only neutral changes to not compromise the validity of the whole survey.<br /><br />BE WARNED: Adding a new item the status of each already submitted response will be forced to "in progress".';
$string['hassubmissions_alert_activitycompletion'] = '<br />With items modification the activity completion status will change too.<br />You have been warned.';
$string['hassubmissions_danger'] = '<br />"In progress" responses...<ul><li>are subject to deletion in 4 hours if pause/resume is not allowed;</li><li>are subject to deletion in the number of hours set into surveypro settings page if pause/resume is allowed.</li></ul>';
$string['hidden'] = 'Hidden';
$string['hidden_help'] = 'Use this option to hide the element. Hided elements will not be available to anyone. You can consider these elements as not part of the survey.';
$string['hideallitems'] = 'Hide all elements';
$string['hidefield_title'] = 'Visible element. Click to hide.';
$string['hideinstructions'] = 'Hide filling instruction';
$string['hideinstructions_help'] = 'Use this checkbox to show/hide filling instruction for this element.';
$string['hideitems'] = 'Hide';
$string['hideshow'] = 'Hide/Show';
$string['history'] = 'Preserve history';
$string['history_help'] = 'Preserving history, users will no longer be able to directly modify a closed response. Modification to closed responses will be saved as a new copy, leaving the original one untouched and the history preserved.';
$string['ierr_invalidinput'] = 'Incorrect value entered';
$string['ierr_missingparentcontent'] = 'You need to specify a parent content otherwise clear the "{$a}" field';
$string['ierr_missingparentid'] = 'You need to select a element to branch the survey. Otherwise clear the "{$a}" field';
$string['ierr_notalloweddefault'] = '"{$a}" is not an allowed default for "required" elements';
$string['ignoreitems'] = 'Ignore';
$string['import_attachmentsnotallowed'] = 'It seems you are trying to import attachments for the following elements:{$a}<br />This is not allowed at the moment.';
$string['import_breakingmaxentries'] = 'Import will assign {$a->totalentries} responses to user ID {$a->userid}. This exceeds the maximum allowed number as it has been set to {$a->maxentries}.';
$string['import_columnscountchanges'] = 'The number of the columns changes in the file';
$string['import_duplicateheader'] = 'The header "{$a}" was found, at least, twice';
$string['import_emptyrequiredvalue'] = 'The empty string found in the column {$a->col} is not allowed. The answer to the "{$a->plugin}" element:<br />{$a->content}is required.<br />The offending row is:<br />"{$a->row}"';
$string['import_extraheaderfound'] = 'Some fields in the selected file were not found among variables of this surveypro.<br />They are:{$a}';
$string['import_invalidtimecreated'] = 'The timecreated "{$a}" is invalid';
$string['import_invalidtimemodified'] = 'The timemodified "{$a}" is invalid';
$string['import_invaliduserid'] = 'The userid "{$a}" is invalid';
$string['import_missingheaders'] = '{$a->childheader} (it was expected: {$a->missingparentheader})';
$string['import_missingtimecreated'] = 'Empty creation time is invalid';
$string['import_missinguserid'] = 'Empty userid is invalid';
$string['import_noanswertorequired'] = 'The value "{$a->value}" found in the column {$a->col} is not allowed. The answer to the "{$a->plugin}" element:<br />{$a->content}is required.<br />The offending row is:<br />"{$a->row}"';
$string['import_nullnotallowed'] = 'The value "{$a->value}" found in the column {$a->col} is not allowed. The answer to the "{$a->plugin}" element:<br />{$a->content}can\'t be null because the element is not forbidden by its parent in this response.<br />The offending row is:<br />"{$a->row}"';
$string['import_nullwithoutparent'] = 'The value "{$a->value}" found in the column {$a->col} is not allowed. The answer to the "{$a->plugin}" element:<br />{$a->content}can\'t be null because the element is not conditioned by a parent child relation.<br />The offending row is:<br />"{$a->row}"';
$string['import_orphanchild'] = 'It seems the following children elements are orphan:{$a}<br />Responses will not be imported.';
$string['import_positionnotinteger'] = 'The position "{$a->position}" for the "{$a->plugin}" element:<br />{$a->content} found in the column {$a->csvcol} is not an integer number.{$a->prettywarning}';
$string['import_positionoutofbound'] = 'The position "{$a->position}" for the "{$a->plugin}" element:<br />{$a->content} found in the column {$a->csvcol} is out of bound. Bounds are: "{$a->bounds}".{$a->prettywarning}';
$string['import_prettywarning'] = '<br /><br />Are you sure you are importing raw data and not a pretty styled file?';
$string['import_rawwarning'] = '(Warning: Files with owner name can not be re-imported)';
$string['importfile'] = 'Choose files to import';
$string['importusertemplates'] = '<a href="{$a}">Import user templates</a>';
$string['includedates'] = 'Include creation and modification dates';
$string['includehidden'] = 'Include hidden elements';
$string['includenames'] = 'Include owner name';
$string['includereserved'] = 'Include reserved elements';
$string['incorrectaccessdetected'] = 'Incorrect access detected';
$string['indent'] = 'Indent';
$string['indent_help'] = 'The indent of the element alias the left margin the element will respect once drawn.';
$string['inprogresssubmissions'] = 'In progress responses';
$string['inputclean'] = 'Input will be cleaned up from trailing spaces at save time';
$string['insearchform'] = 'Search form';
$string['insearchform_help'] = 'Is this element going to be used in the search form?';
$string['insearchform_title'] = 'Searchable item. Click to make it not searchable.';
$string['invalidtypeorplugin'] = 'Invalid type or plugin were provided as item properties in the template';
$string['invitedefault'] = 'Invite';
$string['item'] = 'Element';
$string['itemlist'] = 'Elements list';
$string['keepinprogress'] = 'Keep "in progress" responses';
$string['keepinprogress_help'] = 'Do not delete "in progress" responses in spite of module policy. "In progress" responses are supposed to be dropped to always guarantee a good reliability to the final database. If, for any reason, you need to collect also the "in progress" responses, check this box.';
$string['left'] = 'left';
$string['likelast'] = 'Like last response';
$string['mailcontentdefault'] = 'User {FULLNAME} added a response to "{SURVEYPRONAME}"';
$string['mailcontenteditor'] = 'Notification message';
$string['mailcontenteditor_help'] = 'The content of the custom message that will be sent at user response submission time. If a notification mail is requested at response submission time and this message is not provided, the default email content is used.<br /><br />Use:<ul><li>{FIRSTNAME}</li><li>{LASTNAME}</li><li>{FULLNAME}</li><li>{COURSENAME}</li><li>{SURVEYPRONAME}</li><li>{SURVEYPROURL}</li></ul>to get<ul><li>the user first name</li><li>the user last name</li><li>the user full name</li><li>the name of the course</li><li>the name of this surveypro</li><li>the url of this surveypro</li></ul>Take care: default message is multilanguage, your custom message is going to be used as you write it and never translated.';
$string['mailextraaddresses'] = 'More addresses';
$string['mailextraaddresses_help'] = 'Some additional email addresses to notify about new responses. Addresses are supposed to be one per row.';
$string['mailroles'] = 'Roles to notify';
$string['mailroles_help'] = 'Send an email to each component of the selected roles at each response. Roles are intended at course level therefore any division into groups is neglected. The email will only advise about response from the user, not about its content and without sender details.';
$string['managesurveyprofieldplugins'] = 'Manage field plugins';
$string['managesurveyproformatplugins'] = 'Manage format plugins';
$string['managesurveyproreportplugins'] = 'Manage report plugins';
$string['managesurveyprotemplateplugins'] = 'Manage template plugins';
$string['manageusertemplates'] = '<a href="{$a}">Manage user templates</a>';
$string['mastertemplate'] = 'Master templates';
$string['mastertemplate_help'] = 'Choose a master template like one of the classical ones provided by default or a custom one added to this instance of surveypro. The classical survey types are:<ul>
<li>ATTLS: Attitudes To Thinking and Learning Survey.<br />For more details, see the documentation on <a href="https://docs.moodle.org/31/en/Survey_settings#ATTLS_-_Attitudes_to_Thinking_and_Learning_Survey" name="ATTLS" title="ATTLS">ATTLS</a>.</li>
<li>COLLES: Constructivist On-Line Learning Environment Survey.<br />For more details, see the documentation on <a href="https://docs.moodle.org/31/en/Survey_settings#COLLES_-_Constructivist_On-Line_Learning_Environment_Survey" name="COLLES" title="COLLES">COLLES</a>.</li>
<li>CRITICAL INCIDENTS.<br />For more details, see the documentation on <a href="https://docs.moodle.org/31/en/Survey_settings#Critical_incidents" name="Critical incidents" title="Critical incidents">Critical incidents</a></li></ul>';
$string['mastertemplateaddendum'] = '<br />You can not apply this mastertemplate until you uninstall it, fix all the issues and reinstall it.';
$string['mastertemplatename'] = 'Master template name';
$string['mastertemplatename_help'] = 'Choose the name of the master template name that is going to be downloaded in zip format.';
$string['mastertemplateplugin'] = 'Master template plugin';
$string['maxentries'] = 'Maximum allowed attempts';
$string['maxentries_help'] = 'The maximum number of responses a student is allowed to submit for this activity.';
$string['maxinputdelay'] = 'Max input delay';
$string['maxinputdelay_descr'] = 'The maximum allowed delay in hours for users to submit a survey. Even if the user is allowed to pause the data entry and restart it later, after the time defined here partial responses will be deleted. Default of 168 hours is equivalent to a week. Set this to 0 (zero) if you really want to allow partial responses (not recommended).';
$string['missingfile'] = 'It seems no file was selected';
$string['missingitemplugin'] = 'One or more items of the template are missing the plugin';
$string['missingitemtype'] = 'One or more items of the template are missing the type';
$string['missingitemversion'] = 'One or more items of the template is missing the version';
$string['missingmandatory'] = 'Some mandatory answer of this response has not been found. Because of this, the overall response has been marked as "{$a}".<br />To fix this issue, please edit the response and review item contents page per page.';
$string['missingvalidation'] = 'Some answers of this response have been found as unverified. Because of this, the overall response has been marked as "{$a}".<br />Your data is not necessarily incorrect but needs validation before definitive storage.<br />To fix this issue, please edit the response and review item contents page per page.';
$string['module'] = 'This instance of survey';
$string['modulename'] = 'Surveypro';
$string['modulename_help'] = 'Surveypro allows the creation of custom surveys as far as built in surveys like ATTLS, COLLES and CRITICAL INCIDENTS. You can also save and reuse parts or whole of your own custom survey.';
$string['modulename_link'] = 'mod/surveypro/view';
$string['modulenameplural'] = 'surveys';
$string['modulesettinghdr'] = 'Surveypro settings';
$string['mtemplatessection'] = 'Master templates section';
$string['neverstartedemail'] = 'Email for not started survey';
$string['neverstartedemail_help'] = 'Send a reminder email to users not starting their first submission';
$string['newpageforchild'] = 'Branches increase pages';
$string['newpageforchild_help'] = 'Use this option to force a new page after each branching element.';
$string['newsubmissionbody'] = '{$a->username} submitted a new response in "{$a->surveyproname}". You can review it <a title="{$a->title}" href="{$a->href}">here</a>';
$string['newsubmissionsubject'] = 'New response';
$string['nextformpage'] = 'Next page >>';
$string['noanswer'] = 'No answer';
$string['noattachmentfound'] = 'Not any attachment has been found';
$string['noitemsfound'] = 'This survey is still a work in progress.<br />Please try again later.';
$string['noitemsfoundadmin'] = 'This survey has no elements. Please add them from "{$a}".';
$string['nomoreitems'] = 'On the basis of the answers provided, no more elements remain to display.<br />Your survey is over. You only need to submit{$a}.';
$string['nomoresubmissionsallowed'] = 'The maximun number of {$a} responses has already been reached.<br />No new responses are allowed';
$string['nomtemplates'] = 'Missing master templates';
$string['nomtemplates_help'] = 'Course creator probably denied the instantiation of each master tempalte. Contact your course creator for further details.';
$string['nomtemplates_message'] = 'Sorry. Not any master template seems available in this moodle site instance.';
$string['nosubmissionsforenrolled'] = 'No responses were found in this survey for enrolled students.';
$string['note'] = 'Note:';
$string['nothingtodownload'] = 'Nothing to download';
$string['notinsearchform_title'] = 'Not searchable item. Click to make it searchable.';
$string['numinstances'] = 'Instances';
$string['oneshotemail'] = 'One shot survey fill with reminder email';
$string['oneshotnoemail'] = 'One shot survey fill without reminder email';
$string['onlyfinalizationallowed'] = 'but only the finalization of those still "{$a->inprogress}" through the page "{$a->tabsubmissionspage2}".';
$string['onlyreserveditemhere'] = 'The current page holds only reserved elements you are not supposed to access';
$string['onlyreview'] = 'or review';
$string['opened'] = 'Opening time';
$string['optionalitem_title'] = 'Optional element. Click to make the element mandatory.';
$string['outputstyle'] = 'Output style';
$string['overwrite'] = 'Replace older template';
$string['overwrite_help'] = 'Selecting this checkbox you will overwrite an older template with the same name. If you leave this checkbox unselected, in case of conflicts, you will be asked for a new unique name.';
$string['pagexofy'] = 'Page {$a->formpage} of {$a->userformpagecount}';
$string['parentconstraints'] = 'Parent constraints';
$string['parentcontent'] = 'Parent content';
$string['parentcontent_help'] = 'This is what the user is supposed to answer to the parent element in order to enable/display this element.';
$string['parentelement_help'] = 'The element whose answer, during the compilation of the questionnaire, determines the access to the current element.';
$string['parentelement_title'] = 'Parent element';
$string['parentformat'] = 'Define the "{$a->fieldname}" format as shown here: {$a->examples}';
$string['parentid'] = 'Parent element';
$string['parentid_header'] = 'Relation';
$string['parentid_help'] = 'Parent elements allows you to create conditional branching. Dimmed elements in the list identify hidden parent elments. Show them to have them available in this list.<br />Elements marked with an asterisk are reserved.';
$string['pause'] = 'Pause';
$string['pauseresume'] = 'Allow Pause/Resume';
$string['pauseresume_help'] = 'Allow to pause a survey in order to resume and submit it later on. You can also email users to remind their uncompleted job.';
$string['pauseresumeemail'] = 'Allow pause/resume with reminder email';
$string['pauseresumenoemail'] = 'Allow pause/resume without reminder email';
$string['plugin'] = 'Element';
$string['pluginadministration'] = 'Surveypro administration';
$string['pluginname'] = 'Surveypro';
$string['pluginname_help'] = 'Write here the name of the survey plugin you are going to save.';
$string['plugintype'] = 'Plugin type';
$string['position'] = 'Question position';
$string['position_help'] = 'Use this option to choose the position of the content of the element. It can be to the left of the user interface, in a dedicated row just upper the interface to enter the answer or in a dedicated row just upper the interface spanning all the row.
Note: The left position forces the element contents to plain text without images.
The two \'top\' positions are usually needed for contents longer than few words and are required for questions containing images!';
$string['previewmode'] = 'You are in \'{$a}\': buttons to save data are not supposed to display';
$string['previousformpage'] = '<< Previous page';
$string['privacy:metadata:answer'] = 'Answers to items of surveypros.';
$string['privacy:metadata:answer:content'] = 'Field where the answers to items are stored.';
$string['privacy:metadata:answer:contentformat'] = 'Field storing the format of the answers to items.';
$string['privacy:metadata:submission'] = 'Responses to surveypros.';
$string['privacy:metadata:submission:status'] = 'The overall status of the response provided by the user.';
$string['privacy:metadata:submission:timecreated'] = 'The time when the response was posted.';
$string['privacy:metadata:submission:timemodified'] = 'The time when the response was modified.';
$string['privacy:metadata:submission:userid'] = 'The ID of the user who submitted his/her answer.';
$string['privacy:metadata:surveyprofieldpluginsummary'] = 'Field data for the surveypro.';
$string['privacy:metadata:surveyproformatpluginsummary'] = 'Format data for the surveypro.';
$string['privacy:metadata:surveyproreportpluginsummary'] = 'Report data for the surveypro.';
$string['privacy:metadata:surveyprotemplatepluginsummary'] = 'Template data for the surveypro.';
$string['privacy:metadata:uploadedfiles'] = 'Files uploaded in the frame of responses.';
$string['privacy:path:fileupload'] = 'Response {$a}';
$string['raw'] = 'Raw (for further import in surveypro; "{$a}" may not be respected;)';
$string['readonlyaccess'] = 'Read only access';
$string['relation_status'] = 'Status';
$string['reminder_neverstarted_task'] = 'Reminder for never started survey';
$string['reminder_oneshot_task'] = 'Reminder for stopped survey';
$string['reminder_pauseresume_task'] = 'Reminder for survey paused for too long';
$string['reminder_subject'] = 'Surveypro reminder from {$a}';
$string['reminderoneshot_content1'] = 'Dear {$a->fullname}<br />it seems your contribution to the survey "{$a->surveyproname}" is still not submitted.';
$string['reminderoneshot_content2'] = '<br />It is going to deleted in less than two hours.';
$string['reminderoneshot_content3'] = '<br />Please consider to login again at {$a} and submit it soon.<br /><br />The staff for online learning';
$string['reminderpaused_content1'] = 'Dear {$a->fullname}<br />it seems your contribution to the survey "{$a->surveyproname}" is paused since a long time.';
$string['reminderpaused_content2'] = '<br />There is a concrete risk to have it dropped.';
$string['reminderpaused_content3'] = '<br />Please consider to login again at {$a} and submit it.<br /><br />The staff for online learning';
$string['remindneverstarted_content'] = 'Dear {$a->fullname}<br />it seems your contribution to the survey "{$a->surveyproname}" is still not started.<br />Please consider to login at {$a->surveyprourl} and start it as soon as you can.<br /><br />The staff for online learning';
$string['reportederror'] = '{$a}';
$string['reportederroritembase'] = '%s performing the xsd validation of the "surveypro_item" for the "%s" plugin';
$string['reportederrorplugin'] = '%s performing the xsd validation of the "%s" plugin';
$string['reportplugin'] = 'Report plugin';
$string['reportsection'] = 'Reports section';
$string['required'] = 'Required';
$string['required_help'] = 'Will the user be forced to answer this element?';
$string['requireditem_title'] = 'Mandatory element. Click to make it optional.';
$string['reserved'] = 'Reserved';
$string['reserved_help'] = 'Is this element going to be available only to users equipped with a special permission or generally available to each user?';
$string['reserved_title'] = 'Reserved element. Click make it available.';
$string['response'] = 'response';
$string['responseauthor'] = 'Author:';
$string['responses'] = 'responses';
$string['responsetimecreated'] = 'Response submitted on:';
$string['responsetimemodified'] = ', Last modified on:';
$string['revieworpause'] = ', review or pause';
$string['reviewsubmissions'] = 'review surveypro submissions';
$string['riskyeditdeadline'] = 'Deadline of risky modification session';
$string['riskyeditdeadline_help'] = 'Allow users permitted to manage survey elements to force modifications of this survey even once already answered.';
$string['runreport'] = '<a href="{$a->href}">Run {$a->reportname} report</a>';
$string['save'] = 'Save';
$string['saveasnew'] = 'Save as new';
$string['savemastertemplates'] = '<a href="{$a}">Save master templates</a>';
$string['saveusertemplates'] = '<a href="{$a}">Save user templates</a>';
$string['schemavalidationfailed'] = 'The template uses an invalid xml file. Please verify it';
$string['settings'] = 'Surveypro';
$string['sharinglevel'] = 'Sharing level';
$string['sharinglevel_help'] = 'Choose at which level your template will be shared with other courses. If you choose "course" this template will be available in this course ONLY, if you choose course category this template will be available ONLY to courses sharing the same course "category" with this course, if you choose "site" this template will be available to each other courses in this platform.';
$string['showallitems'] = 'Show all elements';
$string['showallsubmissions'] = 'Show all responses';
$string['showfield_title'] = 'Hidden element. Click to show.';
$string['sortindex'] = 'Order';
$string['specializations'] = '{$a} specific settings';
$string['star'] = '*';
$string['startyear'] = 'Minimum allowed year';
$string['startyear_help'] = 'Define the lower year that each question will require.';
$string['status'] = 'Responses status';
$string['statusboth'] = 'closed and in progress both';
$string['statusclosed'] = 'closed';
$string['statusinprogress'] = 'in progress';
$string['stopyear'] = 'Maximum allowed year';
$string['stopyear_help'] = 'Define the upper year that each question will require.';
$string['submission'] = 'Attempt';
$string['submissions'] = 'Responses';
$string['submissions_all_1_1'] = '1 response submitted by 1 user';
$string['submissions_all_1_many'] = '1 response submitted by {$a->usercount} users';
$string['submissions_all_many_1'] = '{$a->submissions} responses submitted by 1 user';
$string['submissions_all_many_many'] = '{$a->submissions} responses submitted by {$a->usercount} users';
$string['submissions_detail_1_1'] = '1 \'{$a->status}\' response submitted by 1 user';
$string['submissions_detail_1_many'] = '1 \'{$a->status}\' response submitted by {$a->usercount} users';
$string['submissions_detail_many_1'] = '{$a->submissions} \'{$a->status}\' responses submitted by 1 user';
$string['submissions_detail_many_many'] = '{$a->submissions} \'{$a->status}\' responses submitted by {$a->usercount} users';
$string['submissions_welcome'] = 'Responses overview';
$string['submissionslist'] = 'Responses list';
$string['surveypro'] = 'survey';
$string['surveypro:accessownreports'] = 'Access own reports';
$string['surveypro:accessreports'] = 'Access reports';
$string['surveypro:accessreserveditems'] = 'Access reserved items';
$string['surveypro:addinstance'] = 'Add a new survey activity';
$string['surveypro:additems'] = 'Add survey elements';
$string['surveypro:alwaysseeowner'] = 'See responses owner even for anonymous surveys';
$string['surveypro:applymastertemplates'] = 'Apply master template';
$string['surveypro:applyusertemplates'] = 'Apply user templates';
$string['surveypro:deleteotherssubmissions'] = 'Delete responses from other users';
$string['surveypro:deleteownsubmissions'] = 'Delete own responses';
$string['surveypro:deleteusertemplates'] = 'Delete user templates';
$string['surveypro:downloadusertemplates'] = 'Download user templates';
$string['surveypro:duplicateotherssubmissions'] = 'Duplicate responses from other users';
$string['surveypro:duplicateownsubmissions'] = 'Duplicate own responses';
$string['surveypro:editotherssubmissions'] = 'Edit responses from other users';
$string['surveypro:editownsubmissions'] = 'Edit own responses';
$string['surveypro:exportdata'] = 'Export collected responses';
$string['surveypro:ignoremaxentries'] = 'Submissions are not limited by max entries setting';
$string['surveypro:importdata'] = 'Import data';
$string['surveypro:importusertemplates'] = 'Upload user templates';
$string['surveypro:manageitems'] = 'Manage survey elements';
$string['surveypro:manageusertemplates'] = 'Manage user templates';
$string['surveypro:preview'] = 'Preview a survey';
$string['surveypro:savemastertemplates'] = 'Save master template';
$string['surveypro:savetopdfotherssubmissions'] = 'Download to PDF responses from other users';
$string['surveypro:savetopdfownsubmissions'] = 'Download to PDF own submission';
$string['surveypro:saveusertemplates'] = 'Save user templates';
$string['surveypro:searchsubmissions'] = 'Search responses';
$string['surveypro:seeotherssubmissions'] = 'See responses from other users';
$string['surveypro:submit'] = 'Submit responses';
$string['surveypro:view'] = 'View surveys';
$string['surveyprofieldpluginname'] = 'Field element plugin';
$string['surveyproformatpluginname'] = 'Item element plugin';
$string['surveyproname'] = 'Surveypro name';
$string['surveyproname_help'] = 'Choose the name of this surveypro.';
$string['surveyproreportpluginname'] = 'Report plugin';
$string['surveyprotemplatepluginname'] = 'Master template plugin';
$string['system'] = 'Site';
$string['tabitemspage1'] = 'Preview';
$string['tabitemspage2'] = 'Elements';
$string['tabitemspage3'] = 'Element setup';
$string['tabitemspage4'] = 'Branching validation';
$string['tablayoutname'] = 'Layout';
$string['tabmtemplatename'] = 'Master templates';
$string['tabmtemplatepage1'] = 'Save';
$string['tabmtemplatepage2'] = 'Apply';
$string['tabreportsname'] = 'Reports';
$string['tabsubmissionsname'] = 'Survey';
$string['tabsubmissionspage1'] = 'Dashboard';
$string['tabsubmissionspage2'] = 'Responses';
$string['tabsubmissionspage3'] = 'Insert';
$string['tabsubmissionspage4'] = 'Edit';
$string['tabsubmissionspage5'] = 'Read only';
$string['tabsubmissionspage6'] = 'Search';
$string['tabsubmissionspage7'] = 'Reports';
$string['tabsubmissionspage8'] = 'Import';
$string['tabsubmissionspage9'] = 'Export';
$string['tabutemplatename'] = 'User templates';
$string['tabutemplatepage1'] = 'Manage';
$string['tabutemplatepage2'] = 'Save';
$string['tabutemplatepage3'] = 'Import';
$string['tabutemplatepage4'] = 'Apply';
$string['templatelist'] = 'list of available templates';
$string['templatename'] = 'Template name';
$string['templatename_help'] = 'Write here the name of the template you are going to save.';
$string['thankspageeditor'] = 'Inline thanks page';
$string['thankspageeditor_help'] = 'The html code of the web page the user get at each response closing time.';
$string['timeclose'] = 'Available to';
$string['timeclose_help'] = 'The last date available for students to fill a survey.';
$string['timecreated'] = 'Created';
$string['timemodified'] = 'Modified';
$string['timeopen'] = 'Available from';
$string['timeopen_help'] = 'The first date available for students to fill a survey.';
$string['top'] = 'top';
$string['translatedstring'] = '$string[\'{$a->stringkey}\'] = \'English translation of corresponding string from "{$a->userlang}" language file\';';
$string['trimonsave'] = 'Clean answer at save time';
$string['trimonsave_help'] = 'Delete trailing spaces at the beginning and at the end of the user input.';
$string['type'] = 'Type';
$string['typefield'] = 'Fields';
$string['typeformat'] = 'Formats';
$string['typeplugin'] = 'Element';
$string['typeplugin_help'] = 'This is the list of available elements. Survey elements are of two types: "field" type and "format" type. Choose the element that better suite your needs.';
$string['uerr_willbetrimmed'] = 'Answer will be cleaned up from trailing spaces';
$string['unaccesiblepages_note'] = '(Few pages may not be accessible due to lack of permissions)';
$string['unavailableelement_title'] = 'Unavailable element. Unhide it to make it available.';
$string['unhandledvalue'] = 'Unhandled return value from {$a}';
$string['unixtime'] = 'unix time';
$string['unlimited'] = 'Unlimited';
$string['unreservable_title'] = 'Free access element. Unreservable.';
$string['unsearchable_title'] = 'Not searchable item. Unsearchable.';
$string['user'] = 'User';
$string['usercanceled'] = 'Action canceled by the user';
$string['userenrolled'] = 'User enrolled: 1';
$string['usersenrolled'] = 'Users enrolled: {$a}';
$string['userstyle'] = 'Custom style sheet';
$string['userstyle_help'] = 'Add here one or more cascade style sheet (css) you want to apply to this survey.';
$string['usertemplateinfo'] = 'User templates';
$string['usertemplateinfo_help'] = 'Choose the user template you want to add to your survey.';
$string['utemplatessection'] = 'User templates section';
$string['validation'] = 'Validation options';
$string['variable'] = 'Variable';
$string['variable_help'] = 'The name of the variable once downloaded.';
$string['verbose'] = 'Pretty (for human reading)';
$string['versionmismatch'] = 'Version mismatch for {$a->plugin} {$a->type} plugin. Template uses version: {$a->currentversion} while your surveypro plugin uses version {$a->versiondisk}';
$string['visiblesonly'] = 'Visibles elements only';
$string['visiblesonly_help'] = 'Include in this template only visibles elements.';
$string['welcome_dataexport'] = 'Use this page to export responses of this survey. <br />
A statistic software format is available such as a human readable one. Export content depends on the "{$a}" choosen for each element (whether available).';
$string['welcome_dataimport'] = 'Use this page to import responses into this survey. <br />
The headers of the csv file to import are supposed to match the "variable names" of the elements of the survey.<br />
Currently it is not allowed the import of attachment elements.<br />
Unknown headers will break the import process.<br />
"Ownerid" can be included among headers. It will assign the ownership of each imported response (even if the survey is anonymous).<br />
If the "Ownerid" column is missing from the csv file, the imported responses will be assigned to the user executing the import.<br />
It is allowed to import csv files missing required elements but, whether included, they must provide valid and non empty values.<br />
Import files missing required elements are allowed and the imported responses will be marked as "in progress".<br />
The import process breaks if it lead to exceed the maximum number of responses allowed to users (if set).';
$string['welcome_emptysurvey'] = 'To create a new survey you can add elements one by one to build the survey that best suits your needs<br />or apply a master template to get a standard survey all at once.';
$string['welcome_mtemplateapply'] = 'You can build your survey applying set of elements taken from a master template.<br />
Take care: all other preexisting elements (if any) will be definitely deleted WITH ALL THE DATA ALREADY GATHERED.';
$string['welcome_relationvalidation'] = 'This report let you verify the reliability of the current survey. It checks the validity of each parent-child relation marking bad relations, that will never allow child element to be part of the survey, with a message in the "{$a}" column.';
$string['welcome_utemplateapply'] = 'You can build your surveys applying set of elements taken from a user template.<br />
User templates should already be uploaded from "{$a->uploadpage}" page or saved from the "{$a->savepage}" one.';
$string['welcome_utemplateimport'] = 'You can import user templates to apply them later.<br />
User templates are XML files as the ones you can save from "{$a}" page.';
$string['welcome_utemplatesave'] = 'Save a user template with the structure of the current survey.<br />
User templates are useful to quickly add to your surveys static sets of predefined items. At any time you can download and share it with other moodle users or reuse it into your own surveys. Be careful to "{$a}" if you want to reuse your templates without downloading and uploading them again.';
$string['willclose'] = 'Closure time';
$string['willopen'] = 'This survey will open at';
$string['wrong_direction_found'] = 'Invalid $direction provided in {$a->methodname} in conjunction with $startingpage == {$a->startingpage}';
$string['wrong_sharinglevel_found'] = 'Invalid $sharinglevel = "{$a->sharinglevel}" provided to {$a->methodname}';
$string['wrong_userdatarec_found'] = 'Invalid $userdatarec = \'{$a}\' has not been replaced';
$string['wrongrelation'] = '"{$a}" will never match';
$string['xmltemplate_help'] = 'Choose the template you want to download as zip file to share it with other moodle users.';
$string['xsdnotfound'] = 'xsd validation schema for your xml template was not found.<br />Your code must be fixed by a developer.';
$string['yoursubmissions'] = 'Your \'{$a->status}\' responses: {$a->responsescount}';
